"RSS Feed" = "Feed RSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Feed:" = "Feed:";
"Title" = "Título";
"Language" = "Idioma";
"en" = "en";
"Chinese (Simplified)" = "Chino (Simplificado)";
"Chinese (Traditional)" = "Chino (Tradicional)";
"Danish" = "Danés";
"Dutch" = "Holandés";
"English" = "Inglés";
"French" = "Francés";
"German" = "Alemán";
"Hebrew" = "Hebreo";
"Italian" = "Italiano";
"Japanese" = "Japonés";
"Spanish" = "Español";
"Swedish" = "Sueco";
"Other..." = "Otro...";
"Items:" = "Elementos:";
"Title" = "Título";
"Description" = "Descripción";
"Link" = "Enlace";
"Publish Date" = "Fecha de Publicación";
"Get Date" = "Obtener Fecha";
"+" = "+";
"-" = "-";
"Total Number" = "Número Total";
"RSS Page Link" = "Enlace de Página RSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Enable" = "Activar";